debian/tmp/usr/bin/konsole
debian/tmp/usr/lib/kde3/kcm_konsole.la
debian/tmp/usr/lib/kde3/kcm_konsole.so
debian/tmp/usr/lib/kde3/kded_kwrited.la
debian/tmp/usr/lib/kde3/kded_kwrited.so
debian/tmp/usr/lib/kde3/konsole.la
debian/tmp/usr/lib/kde3/konsole.so
debian/tmp/usr/lib/kde3/libkonsolepart.la
debian/tmp/usr/lib/kde3/libkonsolepart.so
debian/tmp/usr/lib/libkdeinit_konsole.so
debian/tmp/usr/share/applications/kde/konsole.desktop
debian/tmp/usr/share/applications/kde/konsolesu.desktop
debian/tmp/usr/share/applnk/.hidden/kcmkonsole.desktop
debian/tmp/usr/share/apps/kconf_update/konsole.upd
debian/tmp/usr/share/apps/kconf_update/schemaStrip.pl
debian/tmp/usr/share/apps/konqueror/servicemenus/konsolehere.desktop
debian/tmp/usr/share/apps/konsole/BlackOnLightColor.schema
debian/tmp/usr/share/apps/konsole/BlackOnLightYellow.schema
debian/tmp/usr/share/apps/konsole/BlackOnWhite.schema
debian/tmp/usr/share/apps/konsole/DarkPicture.schema
debian/tmp/usr/share/apps/konsole/Example.Schema
debian/tmp/usr/share/apps/konsole/GreenOnBlack.schema
debian/tmp/usr/share/apps/konsole/GreenTint.schema
debian/tmp/usr/share/apps/konsole/GreenTint_MC.schema
debian/tmp/usr/share/apps/konsole/LightPicture.schema
debian/tmp/usr/share/apps/konsole/Linux.schema
debian/tmp/usr/share/apps/konsole/README.KeyTab
debian/tmp/usr/share/apps/konsole/README.Schema
debian/tmp/usr/share/apps/konsole/README.default.Keytab
debian/tmp/usr/share/apps/konsole/README.default.Schema
debian/tmp/usr/share/apps/konsole/Transparent.schema
debian/tmp/usr/share/apps/konsole/Transparent_MC.schema
debian/tmp/usr/share/apps/konsole/Transparent_darkbg.schema
debian/tmp/usr/share/apps/konsole/Transparent_lightbg.schema
debian/tmp/usr/share/apps/konsole/WhiteOnBlack.schema
debian/tmp/usr/share/apps/konsole/XTerm.schema
debian/tmp/usr/share/apps/konsole/eventsrc
debian/tmp/usr/share/apps/konsole/icons/crystalsvg/16x16/actions/opentermblue.png
debian/tmp/usr/share/apps/konsole/icons/crystalsvg/16x16/actions/opentermred.png
debian/tmp/usr/share/apps/konsole/icons/crystalsvg/22x22/actions/opentermblue.png
debian/tmp/usr/share/apps/konsole/icons/crystalsvg/22x22/actions/opentermred.png
debian/tmp/usr/share/apps/konsole/icons/crystalsvg/32x32/actions/opentermblue.png
debian/tmp/usr/share/apps/konsole/icons/crystalsvg/32x32/actions/opentermred.png
debian/tmp/usr/share/apps/konsole/linux.desktop
debian/tmp/usr/share/apps/konsole/linux.keytab
debian/tmp/usr/share/apps/konsole/mc.desktop
debian/tmp/usr/share/apps/konsole/profiles/2shells
debian/tmp/usr/share/apps/konsole/profiles/3shells
debian/tmp/usr/share/apps/konsole/profiles/4shells
debian/tmp/usr/share/apps/konsole/profiles/5shells
debian/tmp/usr/share/apps/konsole/screen.desktop
debian/tmp/usr/share/apps/konsole/shell.desktop
debian/tmp/usr/share/apps/konsole/su.desktop
debian/tmp/usr/share/apps/konsole/sumc.desktop
debian/tmp/usr/share/apps/konsole/syscolor.schema
debian/tmp/usr/share/apps/konsole/tips
debian/tmp/usr/share/apps/konsole/vim.schema
debian/tmp/usr/share/apps/konsole/vt100.keytab
debian/tmp/usr/share/apps/konsole/vt420pc.keytab
debian/tmp/usr/share/apps/konsole/x11r5.keytab
debian/tmp/usr/share/doc/kde/HTML/en/kcontrol/kcmkonsole/common
debian/tmp/usr/share/doc/kde/HTML/en/kcontrol/kcmkonsole/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kcontrol/kcmkonsole/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/konsole/common
debian/tmp/usr/share/doc/kde/HTML/en/konsole/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/konsole/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/konsole/konsole.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/konsole.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/konsole.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/konsole.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/konsole.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/konsole.png
debian/tmp/usr/share/mimelnk/application/x-konsole.desktop
debian/tmp/usr/share/services/kded/kwrited.desktop
debian/tmp/usr/share/services/konsole-script.desktop
debian/tmp/usr/share/services/konsolepart.desktop
debian/tmp/usr/share/services/kwrited.desktop
debian/tmp/usr/share/servicetypes/terminalemulator.desktop
